Bug 294461 - There is no usable romanian keymap for the linux console
There is no usable romanian keymap for the linux console
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kbd (Show other bugs)
4.5
All Linux
low Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
:
Depends On: 253892
Blocks: 329071
  Show dependency treegraph
 
Reported: 2007-09-18 06:43 EDT by Vitezslav Crhonek
Modified: 2010-03-18 11:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-18 11:57:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vitezslav Crhonek 2007-09-18 06:43:32 EDT
+++ This bug was initially created as a clone of Bug #253892 +++

Description of problem:

There is no usable romanian keymap for the linux console. There is a ro_win one
that uses ISO-8859-2, although for romanian UTF8 is needed and set by default.

I've created a keymap for the most common used keymap by romanians, that is the
variant where diacritics are entered with the help of AltGr.

You can find it attached. It would be nice if it would be included in the kbd
package in Fedora as well as in RHEL.

The name ro is not used, there is only a ro_win variant now.

Additional info:

I'm the coordinator for Fedora translations.

-- Additional comment from alexxed@gmail.com on 2007-08-22 14:31 EST --
Created an attachment (id=162824)
Romanian keymap
Comment 1 RHEL Product and Program Management 2008-02-01 14:02:59 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Ondrej Vasik 2010-03-18 11:57:37 EDT
As RHEL-4.9 is last update for RHEL-4 and it is not suitable for new features
and should address only security, performance and critical issues, I'm closing
that bugzilla WONTFIX. If this functionality is still missing in RHEL-5, feel
free to clone that bugzilla against it.

Note You need to log in before you can comment on or make changes to this bug.